2013-01-01 19:34  lmenut

	* Makefile: switch to xz for tarball

2013-01-01 19:08  lmenut

	* bashrc, cshrc, tcshrc: - fix PATH after UsrMove
	  remove /bin and /sbin

2013-01-01 18:58  lmenut

	* bashrc, cshrc, tcshrc: - remove /usr/X11R6/bin from PATH (mga
	  #3269)

2013-01-01 18:46  lmenut

	* ., ChangeLog, Makefile, Xdefaults, bash_completion, bash_logout,
	  bash_profile, bashrc, cshrc, emacs, tcshrc, vimrc, zshrc: Import
	  rootfiles

2005-06-13 12:48  guillomovitch

	* soft/rootfiles/trunk/Makefile: add bash_completion in dotfiles

2005-06-13 12:45  guillomovitch

	* soft/rootfiles/trunk/rootfiles.spec: new release

2005-06-13 12:40  guillomovitch

	* soft/rootfiles/trunk/bashrc: drop explicit bash_completion
	  sourcing
	* soft/rootfiles/trunk/bash_completion: initial import

2005-01-04 13:48  rgarciasuarez

	* soft/rootfiles/trunk/rootfiles.spec: New release 10.2
	* soft/rootfiles/trunk/Makefile: Don't rebuild ChangeLog
	  automagically

2005-01-04 13:46  rgarciasuarez

	* soft/rootfiles/trunk/ChangeLog: Generated by cvs2cl the 04_jan

2005-01-04 13:37  rgarciasuarez

	* soft/rootfiles/trunk/emacs, soft/rootfiles/trunk/zshrc: New
	  spelling of Mandrakelinux

2005-01-04 13:22  rgarciasuarez

	* soft/rootfiles/trunk/vimrc: A brand new vimrc for root.

2004-07-12 11:02  warly

	* soft/rootfiles/trunk/bashrc,
	  soft/rootfiles/trunk/rootfiles.spec: Dadou has made change in
	  CVS not present in package, revert them to sync with the changes
	  into the last cooker package for new bash_completion policy

2004-02-06 13:28  baudens

	* soft/rootfiles/trunk/rootfiles.spec: Update
	* soft/rootfiles/trunk/ChangeLog: Generated by cvs2cl the 06_Feb

2002-12-02 09:58  yduret

	* soft/rootfiles/trunk/ChangeLog: Generated by cvs2cl the 02_Dec
	* soft/rootfiles/trunk/rootfiles.spec: realistic description

2002-12-02 09:56  yduret

	* soft/rootfiles/trunk/ChangeLog: Generated by cvs2cl the 02_Dec

2002-12-02 09:55  yduret

	* soft/rootfiles/trunk/Makefile: fix stupid release stuff :)

2002-12-02 09:54  yduret

	* soft/rootfiles/trunk/ChangeLog: Generated by cvs2cl the 02_Dec

2002-12-02 09:53  yduret

	* soft/rootfiles/trunk/Makefile,
	  soft/rootfiles/trunk/rootfiles.spec: changelog is called before
	  releasing a rpm
	  sync specfile due to gb's automated rebuild

2002-12-02 09:51  yduret

	* soft/rootfiles/trunk/ChangeLog: Generated by cvs2cl the 02_Dec

2002-12-02 09:49  yduret

	* soft/rootfiles/trunk/Makefile: - better version detection using
	  rpm -q instead of olf awk stuff.
	  - added changelog rule using common tools.

2002-12-02 09:45  yduret

	* soft/rootfiles/trunk/Makefile: - added clean rule
	  - enhance toto rule by adding @ before command to only show what
	  we want

2002-11-30 14:19  yduret

	* soft/rootfiles/trunk/Makefile: get version directly from
	  specfile instead of manually write it in the Makefile

2002-11-30 13:58  yduret

	* soft/rootfiles/trunk/bashrc,
	  soft/rootfiles/trunk/rootfiles.spec: - bashrc: source
	  /etc/bashrc after PATH redefinition (for bash_completion)
	  thanks Guillaume Rousse.
	  - updated to 9.1

2002-02-15 23:52  baudens

	* soft/rootfiles/trunk/Makefile: *** empty log message ***

2002-02-15 23:35  baudens

	* soft/rootfiles/trunk/rootfiles.spec: Update version to 8.2

2001-10-15 09:51  chmou

	* soft/rootfiles/trunk/Makefile: Really remove Desktop stuff.

2001-10-15 09:50  chmou

	* soft/rootfiles/trunk/Makefile: Really remove kde stuff

2001-10-15 09:48  chmouel

	* soft/rootfiles/trunk/rootfiles.spec: 8.0-5mdk

2001-10-12 08:18  chmouel

	* soft/rootfiles/trunk/bashrc: Remove obsoletes stuff from bashrc.

2001-09-12 22:44  baudens

	* soft/rootfiles/trunk/rootfiles.spec: Sync spec

2001-09-12 22:01  baudens

	* soft/rootfiles/trunk/kderc: Remove all KDE config files

2001-09-12 21:54  baudens

	* soft/rootfiles/trunk/kde: Remove old kdelnk files

2001-09-12 21:53  baudens

	* soft/rootfiles/trunk/kde/share: Remove old KDE config files

2001-09-12 21:51  baudens

	* soft/rootfiles/trunk/Desktop: Remove all old kdelnk from root
	  Desktop

2001-03-13 16:18  prigaux

	* soft/rootfiles/trunk/rootfiles.spec: *** empty log message ***

2001-03-13 16:15  prigaux

	* soft/rootfiles/trunk/rootfiles.spec: keep the "%define version
	  x.x" macro otherwise "make rpm" doesn't work

2001-03-13 16:12  prigaux

	* soft/rootfiles/trunk/Makefile,
	  soft/rootfiles/trunk/rootfiles.spec: - .netscape created in the
	  Makefile as CVS doesn't like empty directories
	  - update the lagging spec file

2001-03-13 15:51  prigaux

	* soft/rootfiles/trunk/ChangeLog,
	  soft/rootfiles/trunk/rootfiles.spec, soft/rootfiles/trunk/vimrc:
	  vimrc: remove "Default tab for 4" (set ts=4)

2001-03-05 15:36  pablo

	* soft/rootfiles/trunk/ChangeLog, soft/rootfiles/trunk/bashrc:
	  Allowed color ls on xterms

2000-10-09 13:15  gc

	* soft/rootfiles/trunk/rootfiles.spec: *** empty log message ***

2000-08-01 02:23  chmouel

	* soft/rootfiles/trunk/Makefile: i am an idiot redo the changes.
	* soft/rootfiles/trunk/Makefile: Correct Makefile and Dotfiles.

2000-08-01 02:21  chmouel

	* soft/rootfiles/trunk/rootfiles.spec: BM.

2000-05-24 12:04  chmouel

	* soft/rootfiles/trunk/ChangeLog,
	  soft/rootfiles/trunk/Desktop/DrakConf.kdelnk,
	  soft/rootfiles/trunk/rootfiles.spec: "Seethechangelog"

2000-05-08 21:21  damien

	* soft/rootfiles/trunk/ChangeLog,
	  soft/rootfiles/trunk/rootfiles.spec: changelog

2000-05-08 21:19  damien

	* soft/rootfiles/trunk/vimrc: read

2000-05-08 19:29  damien

	* soft/rootfiles/trunk/ChangeLog: t c

2000-05-08 19:28  damien

	* soft/rootfiles/trunk/vimrc: no use any more

2000-05-08 19:17  damien

	* soft/rootfiles/trunk/ChangeLog,
	  soft/rootfiles/trunk/rootfiles.spec, soft/rootfiles/trunk/vimrc:
	  see changelog

2000-04-30 15:22  damien

	* soft/rootfiles/trunk/ChangeLog,
	  soft/rootfiles/trunk/rootfiles.spec: ChangeLog rootfiles.spec
	  :see Changelog

2000-04-30 15:20  damien

	* soft/rootfiles/trunk/Desktop/XKill.kdelnk: XKill.kdelnk
	  :re-added XKill

2000-04-27 09:31  damien

	* soft/rootfiles/trunk/rootfiles.spec: rootfiles.spec :bad date

2000-04-27 09:30  damien

	* soft/rootfiles/trunk/ChangeLog,
	  soft/rootfiles/trunk/kde/share/config/kpanelrc,
	  soft/rootfiles/trunk/rootfiles.spec: ChangeLog rootfiles.spec
	  kde/share/config/kpanelrc :new mdk release, see changelog

2000-04-26 12:05  damien

	* soft/rootfiles/trunk/ChangeLog,
	  soft/rootfiles/trunk/rootfiles.spec: ChangeLog rootfiles.spec
	  :new mdk release because of desktop cleaning

2000-04-26 11:52  damien

	* soft/rootfiles/trunk/Desktop/Gimp.kdelnk,
	  soft/rootfiles/trunk/Desktop/Internet.kdelnk,
	  soft/rootfiles/trunk/Desktop/KAppFinder.kdelnk,
	  soft/rootfiles/trunk/Desktop/Kppp.kdelnk,
	  soft/rootfiles/trunk/Desktop/RpmDrake.kdelnk,
	  soft/rootfiles/trunk/Desktop/Updates.kdelnk,
	  soft/rootfiles/trunk/Desktop/XKill.kdelnk: Internet.kdelnk
	  :renaming Kpp to Internet
	  Gimp.kdelnk KAppFinder.kdelnk RpmDrake.kdelnk
	  Updates.kdelnk XKill.kdelnk : cleaning desktop (like for
	  mandrake_desk)
	  Kppp.kdelnk: renaming to Internet

2000-03-23 10:55  chmouel

	* soft/rootfiles/trunk/ChangeLog, soft/rootfiles/trunk/cshrc,
	  soft/rootfiles/trunk/rootfiles.spec,
	  soft/rootfiles/trunk/tcshrc: "Seethechangelog"

2000-03-23 10:19  chmouel

	* soft/rootfiles/trunk/rootfiles.spec: "Seethechangelog"
	* soft/rootfiles/trunk/ChangeLog,
	  soft/rootfiles/trunk/rootfiles.spec: "Seethechangelog"

2000-03-23 10:01  chmouel

	* soft/rootfiles/trunk/ChangeLog, soft/rootfiles/trunk/Makefile,
	  soft/rootfiles/trunk/bashrc,
	  soft/rootfiles/trunk/rootfiles.spec: "Seethechangelog"

2000-03-22 12:55  chmouel

	* soft/rootfiles/trunk/ChangeLog, soft/rootfiles/trunk/Makefile,
	  soft/rootfiles/trunk/rootfiles.spec: "Seethechangelog"

2000-01-10 14:29  prigaux

	* soft/rootfiles/trunk/rootfiles.spec: no_comment

2000-01-04 15:12  chmouel

	* soft/rootfiles/trunk/rootfiles.spec: "Seethechangelog"

2000-01-04 14:59  chmouel

	* soft/rootfiles/trunk/Desktop/Cd-Rom.kdelnk,
	  soft/rootfiles/trunk/Desktop/Doc.kdelnk,
	  soft/rootfiles/trunk/Desktop/DrakConf.kdelnk,
	  soft/rootfiles/trunk/Desktop/Gimp.kdelnk,
	  soft/rootfiles/trunk/Desktop/Home.kdelnk,
	  soft/rootfiles/trunk/Desktop/KAppFinder.kdelnk,
	  soft/rootfiles/trunk/Desktop/Kppp.kdelnk,
	  soft/rootfiles/trunk/Desktop/Netscape.kdelnk,
	  soft/rootfiles/trunk/Desktop/News.kdelnk,
	  soft/rootfiles/trunk/Desktop/Printer.kdelnk,
	  soft/rootfiles/trunk/Desktop/RpmDrake.kdelnk,
	  soft/rootfiles/trunk/Desktop/Updates.kdelnk,
	  soft/rootfiles/trunk/Desktop/XKill.kdelnk,
	  soft/rootfiles/trunk/Desktop/floppy.kdelnk: "Seethechangelog"

2000-01-03 15:49  chmouel

	* soft/rootfiles/trunk/rootfiles.spec: "Seethechangelog"

1999-12-28 09:59  chmouel

	* soft/rootfiles/trunk/ChangeLog,
	  soft/rootfiles/trunk/Desktop/Kppp.kdelnk,
	  soft/rootfiles/trunk/Makefile: "Seethechangelog"

1999-12-28 09:52  chmouel

	* soft/rootfiles/trunk/Desktop,
	  soft/rootfiles/trunk/Desktop/Cd-Rom.kdelnk,
	  soft/rootfiles/trunk/Desktop/Doc.kdelnk,
	  soft/rootfiles/trunk/Desktop/DrakConf.kdelnk,
	  soft/rootfiles/trunk/Desktop/Gimp.kdelnk,
	  soft/rootfiles/trunk/Desktop/Home.kdelnk,
	  soft/rootfiles/trunk/Desktop/KAppFinder.kdelnk,
	  soft/rootfiles/trunk/Desktop/Netscape.kdelnk,
	  soft/rootfiles/trunk/Desktop/News.kdelnk,
	  soft/rootfiles/trunk/Desktop/Printer.kdelnk,
	  soft/rootfiles/trunk/Desktop/RpmDrake.kdelnk,
	  soft/rootfiles/trunk/Desktop/Updates.kdelnk,
	  soft/rootfiles/trunk/Desktop/XKill.kdelnk,
	  soft/rootfiles/trunk/Desktop/floppy.kdelnk,
	  soft/rootfiles/trunk/Makefile, soft/rootfiles/trunk/Xdefaults,
	  soft/rootfiles/trunk/bash_logout,
	  soft/rootfiles/trunk/bash_profile, soft/rootfiles/trunk/bashrc,
	  soft/rootfiles/trunk/cshrc, soft/rootfiles/trunk/emacs,
	  soft/rootfiles/trunk/kde, soft/rootfiles/trunk/kde/Templates,
	  soft/rootfiles/trunk/kde/Templates/Device.kdelnk,
	  soft/rootfiles/trunk/kde/Templates/Ftpurl.kdelnk,
	  soft/rootfiles/trunk/kde/Templates/MimeType.kdelnk,
	  soft/rootfiles/trunk/kde/Templates/Program.kdelnk,
	  soft/rootfiles/trunk/kde/Templates/URL.kdelnk,
	  soft/rootfiles/trunk/kde/Templates/WWWUrl.kdelnk,
	  soft/rootfiles/trunk/kde/share,
	  soft/rootfiles/trunk/kde/share/applnk,
	  soft/rootfiles/trunk/kde/share/applnk/.directory,
	  soft/rootfiles/trunk/kde/share/config,
	  soft/rootfiles/trunk/kde/share/config/desktop0rc,
	  soft/rootfiles/trunk/kde/share/config/desktop1rc,
	  soft/rootfiles/trunk/kde/share/config/desktop2rc,
	  soft/rootfiles/trunk/kde/share/config/desktop3rc,
	  soft/rootfiles/trunk/kde/share/config/desktop4rc,
	  soft/rootfiles/trunk/kde/share/config/desktop5rc,
	  soft/rootfiles/trunk/kde/share/config/desktop6rc,
	  soft/rootfiles/trunk/kde/share/config/desktop7rc,
	  soft/rootfiles/trunk/kde/share/config/kcalcrc,
	  soft/rootfiles/trunk/kde/share/config/kcmbellrc,
	  soft/rootfiles/trunk/kde/share/config/kcminputrc,
	  soft/rootfiles/trunk/kde/share/config/kdehelprc.1,
	  soft/rootfiles/trunk/kde/share/config/kikbdrc,
	  soft/rootfiles/trunk/kde/share/config/konsolerc,
	  soft/rootfiles/trunk/kde/share/config/kpanelrc,
	  soft/rootfiles/trunk/kde/share/config/kvtrc,
	  soft/rootfiles/trunk/kderc, soft/rootfiles/trunk/rootfiles.spec,
	  soft/rootfiles/trunk/tcshrc, soft/rootfiles/trunk/vimrc,
	  soft/rootfiles/trunk/zshrc: Initial revision

1999-12-28 09:52  

	* soft/rootfiles/branches, soft/rootfiles/tags,
	  soft/rootfiles/trunk: New repository initialized by cvs2svn.

